@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
#Header > div { height:60px;}
#Header .logo { width:250px; float:inherit; margin:auto; padding-top:10px; padding-bottom:10px;}
#Header .right{ display:none;}


/*----------------------------------------------------------------------*/
/* Menu */
#Menu{ display:none;}


/*----------------------------------------------------------------------*/
/*Footer */
#Footer > div{ padding:20px 10px; }
.footer_menu{ display:none;}

/* footer-info */
.footer_info { text-align:center; }
.footer_info .img{ max-width:280px; margin:auto; margin-bottom:15px; }
.footer_info .info-box .text a{ padding:5px 10px; margin-bottom:5px;  margin-top:5px; }


/*----------------------------------------------------------------------*/
/* IndexCenter */
/*共用區塊*/
#IndexCenter{ padding-top:25px; }
#IndexCenter > div{ padding:0 15px; }
.btn a{ line-height:28px; }


/*----------------------------------------------------------------------*/
/* 焦點訊息 */
.IndexTopNews{ margin-bottom:1.5rem; }
.IndexTopNews > div{ padding:10px 4rem; }
.IndexTopNews .indexTitle h3 span{ font-size:1.25em;}
.IndexTopNews .info_box .img{ width:100%; max-width:165px; height:110px; }

@media screen and (min-width: 640px) and (max-width: 959px) {
	.IndexTopNews .indexTitle{ text-align:center; margin-bottom:10px;}
	.IndexTopNews .info_box{ margin:auto; text-align:center;}
	.IndexTopNews .info_box .img{ display:inline-block; margin-bottom:10px;}
	.IndexTopNews .info_box .cont span{ text-align:left; }
}
@media screen and (min-width: 960px) {
	.IndexTopNews .indexTitle{width:20%; float:left; margin-top:1rem; margin-right:20px;}
	.IndexTopNews .indexTitle h3{ position:relative; width:140px; margin:auto; }
	.IndexTopNews .indexTitle h3::after{
	    content:''; display:block; width:1px; height:100px; background-color:#cccccc;
	    position:absolute; top:-10px; left:50%; transform:rotate(45deg) ;
	}
	.IndexTopNews .indexTitle h3 span{font-size:1.5em;}
	.IndexTopNews .indexTitle .text1{ position:absolute; top:0; left:8px;}
	.IndexTopNews .indexTitle .text2{ position:absolute; top:35px; right:8px;} 

	.IndexTopNews .info_box{ display:table; height:110px; margin-left:20px; }
	.IndexTopNews .info_box > div{ display:table-cell; vertical-align:middle; }
	.IndexTopNews .info_box .img{ width:165px; height:110px; }
	.IndexTopNews .info_box .cont{  margin-left:165px; height:110px; padding:10px 20px; }
}


/*----------------------------------------------------------------------*/
/* 最新訊息 */
.IndexNews{ margin-bottom:1.5rem; }
.IndexNews > div{ padding:15px 40px; }
.IndexNews .indexTitle{ margin-bottom:10px; }
.IndexNews .tabStyle .tabs ul li{ margin-right:20px; }
.IndexNews .tabStyle .tabs ul li a{ line-height:45px; padding-right:20px; }
.IndexNews .cont_box ul{ padding:20px 15px 5px; margin-bottom:5px;}
.IndexNews .cont_box li{ line-height:24px; margin-bottom:10px; }
.IndexNews .tabStyle .tabs ul li:last-child a{ padding-right:0; }
.IndexNews .cont_box .date{width:12%; float:left; padding-right:10px;}
.IndexNews .cont_box .cont{width:88%; float:left;}
.IndexNews .btn{ text-align:center; }

@media screen and (min-width: 640px) and (max-width: 767px){
    .IndexNews > div{ padding:15px 20px; }
    .IndexNews .cont_box ul{ padding-left:0; padding-right:0; }
    .IndexNews .cont_box .date{width:15%;}
    .IndexNews .cont_box .cont{width:85%; }
}
@media screen and (min-width: 768px) and (max-width: 959px){
    .IndexNews > div{ padding:15px 30px; }
    .IndexNews .cont_box ul{ padding-left:0; padding-right:0; }
}


/*----------------------------------------------------------------------*/
/* 年度考試簡章+英聽+學測+指考 */
.IndexMain > div{ padding:10px; margin-bottom:15px;}

/* 年度考試簡章 */
.IndexExamForm{ padding: 15px 1rem 10px; margin-bottom:10px; }
.IndexExamForm .indexTitle{ margin-bottom:10px; text-align:center; }
.IndexExamForm .indexTitle h3{ font-size:1.25em;}
.IndexExamForm .btn_list{text-align:center;}
.IndexExamForm .btn_list li{ margin-right:10px; margin-bottom:10px; }

/* 三個測驗大區塊 */
.IndexExamPoint .item{ margin-bottom:10px; }
.IndexExamPoint .indexTitle{ padding:5px; }
.IndexExamPoint .indexTitle h3{ font-size:1.25em; letter-spacing:0.02em; }	
.IndexExamPoint .news-box{ padding:8px; }
.IndexExamPoint .news-box .title{font-size:1.063em; margin-bottom:5px;}
.IndexExamPoint .news-box .date{ font-size:0.873em; }
.IndexExamPoint .news-box ul{ margin-bottom:10px; }
.IndexExamPoint .news-box ul li{ margin-bottom:10px; border-bottom: 1px dashed #ddd; padding-bottom:5px;}

.IndexExamPoint .info_box{ padding:15px 10px; }
.IndexExamPoint .tag-list li{ margin-bottom:8px;}
.IndexExamPoint .tag-list li a{ font-size:0.875em; margin-bottom:5px; }

@media screen and (max-width: 767px) {
	.IndexExamPoint .item:last-child{ margin-bottom:0; }
	.IndexExamPoint .news-box ul li{ border-bottom:1px dashed #ddd; padding:2px 0;}
    .IndexExamPoint .info_box > *{ float:left; }
    .IndexExamPoint .media-wrap{ padding-right:5px; width:30%;}
    .IndexExamPoint .tag-list{ padding-left:5px; width:70%;}
}
@media screen and (min-width: 768px) {
	.IndexExamPoint .item{ float:left; margin-right:10px;}
	.IndexExamPoint .item:nth-child(3n+3){ margin-right:0; }
    .IndexExamPoint .media-wrap{ margin-bottom:15px; }
	.IndexExamPoint .tag-list li{ margin-right:8px; margin-bottom:8px; }
}
@media screen and (min-width: 768px) and (max-width: 959px){
	.IndexExamPoint .item{ width:32.2%; }
}
@media screen and (min-width: 960px){
	.IndexExamPoint .item{ width:32.4%; }
}

/*----------------------------------------------------------------------*/
/* 生涯輔導 + 素養命題 + 選才育才*/
.IndexMain2 .indexTitle h3{ font-size:1.25em; margin-bottom:10px;}
.IndexMain2 > .item{ min-height:340px; margin-bottom:15px; width:32.2%; float:left; margin-right:15px; }
.IndexMain2 > .item:nth-child(3n+3){ margin-right:0; }
.IndexMain2 .item > div{ padding:15px 15px 5px; }
.IndexMain2 .item .desc{ margin-bottom:10px; }
.IndexMain2 .item .btn_box > div{ width:48%; float:left; margin-right:10px; margin-bottom:10px;}
.IndexMain2 .item .btn_box > div:nth-child(2n+2){ margin-right:0; }
.IndexMain2 .item .btn_box a{ padding: 20px 15px; }
.IndexMain2 .item .btn_box a span{ display:inline-block; }
.IndexMain2 .item .btn_box a img{ vertical-align:middle; }

@media screen and (min-width: 640px) and (max-width: 799px){
	.IndexMain2 > .item{ width:31.6%; }
	.IndexMain2 .item .btn_box > div{ width:100%; float:none; }
    .IndexMain2 .item .btn_box a{ padding: 10px; }
    .IndexMain2 .item .btn_box a img{ max-width:35px; }
}
@media screen and (min-width: 800px) and (max-width: 959px){
    .IndexMain2 > .item{ width:32%; }
    .IndexMain2 .item .btn_box > div{ width:47.6%; }
}


/*----------------------------------------------------------------------*/
/*選才電子報*/
.IndexNewsletter{ margin-bottom:25px; }
.IndexNewsletter > div{ padding:15px; }
.IndexNewsletter .left_col, .IndexNewsletter .right_col{ width:50%; float:left; }
.IndexNewsletter .indexTitle{margin-bottom:10px;}
.IndexNewsletter .indexTitle img{ display:none; }
.IndexNewsletter .indexTitle h3{ font-size:1.25em; }

.IndexNewsletter .left_col .issue .img{ float:left; max-width:130px; }
.IndexNewsletter .left_col .issue .list-box{ margin-left:130px; padding:10px 15px;}
.IndexNewsletter .left_col .issue .list-box ul{ margin-bottom:10px;}
.IndexNewsletter .left_col .issue .list-box li{ margin-bottom:15px; }

.IndexNewsletter .right_col{  padding:10px 15px; position:relative; margin-top:25px;}
.IndexNewsletter .right_col .tt{ font-size:1.125em; margin-bottom:10px; }
.IndexNewsletter .right_col .desc{ font-size:0.875em; line-height:24px; margin-bottom:15px; }
.IndexNewsletter .right_col .list-box ul li{ display:inline-block; margin-bottom:10px; margin-right:10px;}
.IndexNewsletter .right_col .list-box ul li a{ padding:8px 15px; }
.IndexNewsletter .right_col .list-box ul li a img{ max-width:30px; }

@media screen and (min-width: 800px) and (max-width: 1023px){
	.IndexNewsletter .left_col{ width:40%; }
	.IndexNewsletter .right_col{ width:60%; }
}


/*----------------------------------------------------------------------*/
/*熱門出版品*/
.IndexPublication > div{ padding:25px 0; }
.IndexPublication .indexTitle{ margin-bottom:25px; text-align:center; }
.IndexPublication .indexTitle h3{ display:inline-block; font-size:1.25em; margin-bottom:10px; } 
.IndexPublication .indexTitle .item li{ display:inline-block; margin-right:25px; }
.IndexPublication .indexTitle .item li a{ font-size:1.125em; }
.IndexPublication .indexTitle .item li a::after{ opacity:1; right:-15px; }

.list_publish_box{ margin-bottom:15px; }
.list_publish_box .owl-carousel{ padding:0 40px; }
.list_publish_box .item .img-box img{  max-height:200px; }


/*----------------------------------------------------------------------*/
/*相關網站*/
.IndexLinks > div{ padding:25px 0; }
.IndexLinks .indexTitle{ margin-bottom:25px; text-align:center; }
.IndexLinks .indexTitle h3{ display:inline-block; font-size:1.25em;  } 
.IndexLinks .list-box ul{ text-align:center; }

@media screen and (max-width: 767px) {
	.IndexLinks .list-box li { width:20%; }
}
@media screen and (min-width: 768px) {
	.IndexLinks .list-box li { width:18%; }
}


/*===================================以下為內頁===================================*/
/*----------------------------------------------------------------------*/
/* 內頁 */
#ColumnCenter { padding:25px 15px; }
#Center.content > div{ padding: 10px 10px 20px;}
.InsideContBox{ padding-right: 5.5rem;}
 
/*文章日期*/
.postdate{ margin-top:10px; }

 /*文章更新日期*/
.post_info { text-align:left; }

/* 文章標籤 */
.article_tag dl > * { height:32px; line-height:32px; }
.article_tag dt::after { content:'：'; }
.article_tag dd::before{ content:''; }
.article_tag dd a { 
    background-color:#e5e5e5; color:#444; padding:0 8px; text-decoration:none; 
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    border-radius:12px;
}
.article_tag dd a:hover { background-color:#ea5597; color:#fff; }

/*----------------------------------------------------------------------*/
/* 左側欄選單 */
#ColumnLeft{ display:none; }

/*----------------------------------------------------------------------*/
/*考試單元共用*/
/*小首頁*/
.testHomeBox .news_point{ margin-bottom:30px; }
.testHomeBox .news_point .title{ margin-bottom:0; padding:10px 20px; 
    -webkit-border-top-left-radius:10px;
    -moz-border-top-left-radius:10px;
    border-top-left-radius:10px; 
    -webkit-border-top-right-radius:10px;
    -moz-border-top-right-radius:10px;
    border-top-right-radius:10px; 
}
.testHomeBox .news_point .cont{ padding:15px 20px;
    -webkit-border-bottom-left-radius:10px;
    -moz-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px; 
    -webkit-border-bottom-right-radius:10px;
    -moz-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px; 	
}

.signUpBtn{ margin-top:30px; margin-bottom:40px; }

.testHomeBox .col_test_box .item{ margin-bottom:20px; border-bottom:1px solid #ddd; padding-bottom:20px; }
.testHomeBox .col_test_box .item:last-child{ margin-bottom:0; border-bottom:0; padding-bottom:0;}

/* 考試說明 */
.exam_btn_list ul li{ width:200px; text-align:center; }

/*文字+檔案下載列表樣式*/
.testListTable{  margin-top:20px; }
.testListTable table,.testListTable table tbody, .testListTable table tr, .testListTable table th, 
.testListTable table td,.testListTable table caption { 
	display:block; 
}
.testListTable table caption{ margin-bottom:10px; }
.testListTable table tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.testListTable table tr { padding:5px 15px; border-bottom:1px dashed #ddd; }
.testListTable table tr:nth-child(2){border-top:1px dashed #ddd;}

.testListTable table tr:nth-child(2n+2) { background-color:#f5f5f5;}
.testListTable table tr:nth-child(2n+3) { background-color:#fff;}
.testListTable table th, .testListTable table td{ font-size:100%;}
.testListTable table td { margin:5px 0; text-align:left; padding-left:5px; }
.testListTable table td::before{    
    font-weight: bold;
    content: attr(data-th)"：";
    display: inline-block;
    margin-bottom: 3px;
}
.testListTable table td.download ul{ display:inline-block; }
.testListTable table td.download ul li{ margin-right:10px; }
.testListTable table td.download ul li:last-child{ margin-right:0; }
.testListTable table td.desc{ color:#555; line-height:180%;}

/*分類按鈕*/
.tagList{ margin-top:10px; }
.tagList ul li{ margin-bottom:25px; margin-right:8px; }


/*----------------------------------------------------------------------*/
/* 常見問與答 */
.QnaList > ul > li{ padding:10px 0; }
.QnaList > ul > li > div{ padding-left: 50px; }
.QnaList .ques { font-size:1.063em; padding-top: 8px; padding-bottom: 8px;}
.QnaList .ques::before { width:40px; height:40px; line-height:40px; font-size:17px; }
.QnaList .ans::before{ top:15px; left:0;width:40px; height:40px; line-height:40px; }


/*----------------------------------------------------------------------*/
/* 選才電子報 */
.newsletterBox{ margin-top:20px; }
.newsletterBox #KeyVisual{ margin-bottom:30px; }
.newsletterBox .link_box .links{ text-align:center; padding-top:10px; }
.newsletterBox .link_box .links .btn{ display:inline-block; margin-right:10px; margin-bottom:10px; }
.newsletterBox .link_box .links .btn:last-child{ margin-right:0; }
.newsletterBox .link_box .links .btn a{ padding:5px 30px; }
.newsletterBox .link_box .cont{ text-align:center; }
.newsletterBox .link_box .img{ display:inline-block; float:none; margin-bottom:10px; }
.newsletterBox .link_box .text{ clear:both; }

@media screen and (max-width: 1249px){
    .newsletterBox .link_box .img1{ max-width:100px; }
    .newsletterBox .link_box .img2{ max-width:130px; }
    .newsletterBox .link_box .text{ padding:15px; }
}

/*----------------------------------------------------------------------*/
/* KeyVisual */
#KeyVisual .bx-wrapper .bx-pager { display:none; }
#KeyVisual .bx-wrapper .bx-controls-direction a { width:50px; height:50px; margin-top:-25px; box-shadow:0 5px 10px rgba(0,0,0,0.2); }
#KeyVisual .bx-wrapper .bx-controls-direction a::after { width:14px; height:14px; margin-top:-7px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-next{ right:20px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-prev{ left:20px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-prev::after { left:20px; }
#KeyVisual .bx-wrapper .bx-controls-direction .bx-next::after { right:20px; }


/*----------------------------------------------------------------------*/
/* 各期目錄 */
@media screen and (max-width: 719px) {
    .MgzCatList .item { width:33.3333%; padding-left:20px; padding-right:20px; }
}
@media screen and (min-width: 720px) and (max-width: 899px) {
    .MgzCatList .item { width:33.3333%; padding-left:20px; padding-right:20px; }
}
@media screen and (min-width: 900px) {
    .MgzCatList .item { width:25%; padding-left:20px; padding-right:20px; }
}


/*----------------------------------------------------------------------*/
/* 訂閱/取消電子報 */
.unsubscribe .FormElmt{ margin-bottom:30px; }


/*----------------------------------------------------------------------*/
/* 活動報名 */
.event_list_title{ margin-bottom:15px; }
.event_moreBtn a{ line-height:35px; }

/* 活動中 */
.EventList.active{ margin-bottom:25px; }

/* 已結束活動 */
.EventList.fin .item:nth-child(4n+1){ margin-left:0; }

/* 正/候補名單 */
.eventNameList > div{ padding:20px 30px; }

@media screen and ( max-width: 767px ){
    /* 活動中 */
    .EventList.active .item{ width:48%; }
    .EventList.active .item:nth-child(2n+1){ margin-left:0; }

     /* 已結束活動 */
    .EventList.fin .item{ width:21%; }
    .EventList.fin .item .img img{ max-height:170px; }   
}

@media screen and ( min-width: 960px ) and ( max-width: 1023px ){
    /* 活動中 */
    .EventList.active .item{ width:31.5%; }
    .EventList.active .item:nth-child(3n+1){ margin-left:0; }

    /* 已結束活動 */
    .EventList.fin .item{ width:22.5%; margin-left:25px; }
    .EventList.fin .item .img img{ max-height:220px; }
}

@media screen and ( min-width: 768px ) and ( max-width: 959px ){
    /* 活動中 */
    .EventList.active .item{ width:31.2%; }
    .EventList.active .item:nth-child(3n+1){ margin-left:0; }

    /* 已結束活動 */
    .EventList.fin .item{ width:21.8%; }
    .EventList.fin .item .img img{ max-height:200px; }
}

/*----------------------------------------------------------------------*/
/* 報名內容頁 */
.EventContWrap{ padding-top:10px; }
.EventContWrap .ListTable table tr{ border-bottom: 1px solid #ddd; }
.EventContWrap .ListTable table tr:nth-child(2){ border-top: 1px solid #ddd; }
.EventContWrap .ListTable table tr:nth-child(2n+2){ background-color:#fbf8f3; }

.EventContWrap .ListTable td.plan a,.EventContWrap .ListTable td.sign_up a,.EventContWrap .ListTable td.name a{
    line-height:32px;
    padding:0 15px;
}
.EventContWrap .ListTable td.plan,.EventContWrap .ListTable td.sign_up,.EventContWrap .ListTable td.name{
    display:inline-block; margin-right:8px;
}

/*----------------------------------------------------------------------*/
/* 資料填寫頁 */
/* 密碼登入 */
.fillBlock{ margin-bottom:25px; margin-top:25px; }
.fillBlock .ListSearch .item span.label{ display:inline-block; }

/* 資訊說明 */
.applyInfo{ margin-bottom:20px; margin-top: 20px; }


/*----------------------------------------------------------------------*/
/* 報名完成 */
.completedBlock{ padding-top:10px; margin-bottom:25px; }


/*----------------------------------------------------------------------*/
/* 出版品 */
/* 出版品列表 */
.publicationList .item{ width:25%; padding:0 15px; margin-bottom:30px; }

@media screen and (max-width:767px){
   .publicationList .item{ width:33.3333%; }
}

/* 出版品內容 */
.ProductBrief .info_list ul li{ font-size:1em; }

.ProductBrief .pro_add_box ul li{ display:table; margin-bottom:10px; }
.ProductBrief .pro_add_box ul li > div{ display:table-cell; }
.ProductBrief .pro_add_box ul li .tt{ width:25%; text-align:right; }
.ProductBrief .pro_add_box ul li .text{ width:75%; }
.ProductBrief .pro_add_box .notice_btn{ height:50px; line-height:50px; }

@media screen and (max-width: 767px) {
    .ProductBrief .desc { padding-top:20px; }
    .ProductBrief .info_list li .tt{ margin-bottom:5px; }
    .ProductBrief .info_list li .text{ padding-left:0; }
    .ProductBrief .pro_add_box .box1{ width:60%; float:left; }
    .ProductBrief .pro_add_box .box2{ width:40%; float:left; }
    .ProductBrief .pro_add_box ul li .tt{ width:40%;}
    .ProductBrief .pro_add_box ul li .text{ width:66%; }
}
@media screen and (min-width: 768px) {
    .ProductBrief .info_list li .text{ padding-left:5px; }
    .ProductBrief .pro_add_box .text{ padding-left:5px; }
    .ProductBrief .img { float:left; width:40%; padding-right:10px; }
    .ProductBrief .img .slider-for{ height:300px; }
    .ProductBrief .desc { float:right; width:60%; padding-left:10px; }
}


/*----------------------------------------------------------------------*/
/* 推薦商品 */
.recommendBuy .item .img-box img { max-height: 160px; }
@media screen and (min-width: 480px) { 
    max-height: 140px; 
}

/*----------------------------------------------------------------------*/
/* 購物車結帳小區塊按鈕 */
.shoppingCart_fixed{ width:65px; height:70px; left:5px; bottom:5px; }


/*----------------------------------------------------------------------*/
/* 彈出視窗 */
.alert_box > div { max-height:90%; margin:20px; }
.alert_box .close { position:absolute; top:5px; right:5px; }


/*----------------------------------------------------------------------*/
/* 彈出視窗內容 */

/* 彈跳視窗裡的編輯器 */
.popup_detail .editable_content p{ margin-bottom:10px; }

/* 自己設定的純文字(目前沒有用,但先保留) */
.popup_detail .text ul li, .popup_detail .text ol li{ padding-top:5px; padding-bottom:5px; }


/*----------------------------------------------------------------------*/
/* 購物車清單 */
.SpCartWrap{ margin-top:25px; }
.SpCartWrap .text_box .text{ line-height:175%; }
.SpCartWrap .cont_top .popup_btns{ margin-bottom:20px; }

@media screen and ( max-width: 767px ){
    .SpCartWrap .info_box{ text-align:left; }
}

.pro_list{ margin-top:15px; margin-bottom:20px; }
.pro_list table tr{ padding:10px; }
.pro_list table tr th, .pro_list table tr td{ font-size:0.938em; text-align:left; }

.pro_list table .title{ margin-bottom:5px; }
.pro_list table .discount{ font-size:1em; }

@media screen and ( max-width: 959px ){
    .pro_list table tr th, .pro_list table tr td{ width:100%; }
    .pro_list table, .pro_list table tbody, .pro_list table tr, .pro_list table th, 
    .pro_list table td{ 
        display: block; 
    }
    .pro_list table tr:first-child{
        position: absolute;
        left: -10000px;
        top: -10000px;
    }
    .pro_list table tr:nth-child(even){ border-bottom:1px solid #dedede;}
    .pro_list table tr:nth-child(odd){ border-bottom:1px solid #dedede;}
    .pro_list table td.price, .pro_list table td.total{ text-align:left; }
    .pro_list table .dele{ display:inline-block; position:absolute; text-align:right; 
        top:10px; right:10px;
    }
    .pro_list table td{ margin-bottom:10px; }
    .pro_list table td::before{
        color: #333;
        font-weight: bold;
        content: attr(data-th)"：";
        display: inline-block;
        margin-bottom: 3px;
    }
    .pro_list table td.dele::before, .pro_list table td.img::before, .pro_list table td.name::before{ 
        content:''; 
    }
    .pro_list table .title{ font-size:1.188em; }
    .pro_list .discount span{ display:inline; }
    .pro_list .discount span::after{ content:'|'; color:#bbb; margin-left:5px; }
    .pro_list .discount span:last-child::after{ content:''; }
    .pro_list .img img{ max-height:150px; }
}

@media screen and ( min-width: 960px ){
    .pro_list table tr th, .pro_list table tr td{ border:1px solid #d0d0d0; padding:10px 15px; text-align:center; }
    .pro_list table td.name{ text-align:left; }
    .pro_list table .title{ font-size:1em; }
    .pro_list table .dele{ padding: 10px 8px; width:8%; }
    .pro_list table .dele a{ padding:5px 8px; }
    .pro_list table .img{ width:10%; }
    .pro_list table .unit{ width:8%; }
    .pro_list table .price{ width:8%; }
    .pro_list table .amount{ width:8%; }
    .pro_list table .total{ width:8%; }
    .pro_list .discount span{ display:block; }
    .pro_list .img img{ max-height:100px; }
}

/* 總金額 */
.total_amount .light{ font-size:1.25em; }

/* 贈送商品 */
.free_gift{ margin-bottom:30px; }
.free_gift .pro_list table .title{ font-size:1.063em; }

@media screen and ( max-width: 959px ){
    .free_gift{ padding-top:15px; }  
    .free_gift .text{ background-color:#eee; padding:5px 10px; font-weight:bold; color:#333; 
        -webkit-border-radius:5px; 
        -moz-border-radius:5px; 
        border-radius:5px;  
    }
}

/* 選擇身分 */
.popupID{ margin-top:30px; }
.popupID .FormElmt{ margin-bottom:30px; }
.popupID table.FormTable > tbody > tr:first-child > th, 
.popupID table.FormTable > tbody > tr:first-child > td{
    border-bottom: 1px solid #dfdfdf; padding-bottom:15px;
}


/*----------------------------------------------------------------------*/
/* 結帳設定 */
.checkout .free_gift{ margin-bottom:3rem; }
.checkout .pro_list table td{ margin-bottom:5px; }

/* 表格樣式 */
.form_table_st1 tr th{ text-align:right; width:100px; font-weight:bold; }
.form_table_st1 tr th, .form_table_st1 tr td{ 
    padding:8px 5px; vertical-align:top; font-size:0.938em; line-height:160%;  
}


/*----------------------------------------------------------------------*/
/* 搜尋結果 */
.SearchResult .desc, .SearchResult .cat, .SearchResult .cat a{ font-size:0.938em; }


/*----------------------------------------------------------------------*/
/* 問卷表單 */

/* 問卷結果 */
.scoreResult .item{ padding: 20px 15px; }
.scoreResult .img{ max-width:80px; }
.scoreResult .score{ font-size:1.85em; }
.scoreResult .score span{ font-size:1.85em;  }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable{ margin-top:0; margin-bottom:40px;}
.ListTable table, .ListTable table tbody, .ListTable table tr, .ListTable table th, .ListTable table td { display:block; }
.ListTable table tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.ListTable table tr { padding:5px 15px; border-bottom:1px dashed #ddd; }
.ListTable table tr:nth-child(2){border-top:1px dashed #ddd;}

.ListTable table tr:nth-child(2n+2) { background-color:#f5f5f5;}
.ListTable table tr:nth-child(2n+3) { background-color:#fff;}
.ListTable table th, .ListTable table td{ font-size:100%;}
.ListTable table td { margin:3px 0; text-align:left; }
.ListTable table td::before { color:#333; font-weight:bold; content: attr(data-th)"："; display: inline-block;}

.ListTable table td.title a{ color:#4d4d4d; }
.ListTable table td.no { display:none; }
.ListTable table td.no::before, .ListTable table td:first-child.date::before, .ListTable table td.title::before, .ListTable table td.type::before, 
.ListTable table td.thum::before, .ListTable table td.plan::before, .ListTable table td.sign_up::before, .ListTable table td.name::before 
{ 
	content:""; 
}

.ListTable table td.date { background:url("../images/icon_date.png") no-repeat 0 center; margin-bottom:0; 
	padding-left:16px; color:#7e7e7e; font-size:93.8%;
}
.ListTable table td.cat{ font-size:93.8%; }
.ListTable table td.title { font-size:100%; }
.ListTable td { margin:5px 0; padding:3px 0; font-size:87.5%; text-align:left; }
.ListTable table td.title{ margin-top:0;}
.ListTable table td.download li{ white-space:nowrap; margin:10px 8px 10px 0; display:inline-block; }


/*----------------------------------------------------------------------*/
/* 圖文列表 */
.ListPicText > div { margin-left:-10px; margin-right:-10px; }
.ListPicText .item { padding-left:10px; padding-right:10px; margin-bottom:20px; }

/* list-view */
.ListPicText.list-view .item{ border-bottom:1px dashed #ddd; padding-bottom:10px; margin-bottom:10px; }

/* grid-view */
.ListPicText.grid-view .img{ padding:5px; }

@media screen and (max-width: 767px) {
    .ListPicText .cont { padding:15px; }
    .ListPicText .title { font-size:1.25em; }
    .ListPicText .date { font-size:0.8125em; }
    .ListPicText .desc { font-size:0.875em; }

    /* list-view 一律以單欄顯示 */
    .ListPicText.list-view .img { float:left; width:360px; max-width:50%; padding-right:15px; }

    /* grid-view 一律以兩欄顯示 */
    .ListPicText.grid-view .item { float:left; width:50%; }
    .ListPicText.grid-view .item > div { padding-bottom:30px; }/* 按鈕的高度 */
    .ListPicText.grid-view .btn { position:absolute; width:100%; bottom:15px; left:0; padding-left:15px; text-align:left; }
}

@media screen and (min-width: 768px) {
    .ListPicText .cont { padding:15px; }
    .ListPicText .title { font-size:1.25em; }
    .ListPicText .date { font-size:0.8125em; }
    .ListPicText .desc { font-size:0.875em; }

    /* list-view 一律以單欄顯示 */
    .ListPicText.list-view .img { float:left; width:360px; max-width:50%; padding-right:15px; }

    /* grid-view 一律以三欄顯示 */
    .ListPicText.grid-view .item { float:left; width:33.3333%; }
    .ListPicText.grid-view .item > div { padding-bottom:30px; }/* 按鈕的高度 */
    .ListPicText.grid-view .btn { position:absolute; width:100%; bottom:15px; left:0; padding-left:15px; text-align:left; }
}

/*----------------------------------------------------------------------*/
/* 內頁元素 */
.ToolBar { margin-bottom:15px; }
.ToolBar .colm_left { display:none; }
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:right;}
.ToolBar dl.font_size::after{ display:none;}

/* 標題 */
.PageTitle .searchBox { margin-top:13px; }
.PageTitle .searchBox > div { width:100%; }
.PageTitle .searchBox.pro_search > div { width:49%; margin-left:2%; }
.PageTitle .searchBox.pro_search > div:first-child { margin-left:0px; }


/* 頁碼 */
#Pagination { margin-top:0; }
#Pagination a { margin:0 5px; display:none;	}
#Pagination a.first, #Pagination a.prev, #Pagination a.next, #Pagination a.last, #Pagination .current { display:inline-block; }
#Pagination a.first, #Pagination a.last{ background-color:#eee; }
#Pagination a.prev, #Pagination a.next{ background-color:#fff; }
#Pagination .setting { display:none; }

/* colorbox */
#colorbox_thum a { width:170px; margin:8px; }
@media screen and (max-width: 820px) {
	#colorbox_thum a { width:150px; margin:5px; }
}

/* 列表搜尋 */
.ListSearch { padding:10px 10px 10px 0px; }
.ListSearch.FormElmt{ margin-bottom:15px; }

@media screen  and (max-width: 767px) {
	.ListSearch .item:first-child + .item{ padding-left:0; }
	.ListSearch .item label, .ListSearch .item::before{ display:none; }
	.ListSearch .item span.label{ display:block; }
}

/* 編輯器 */
.editable_content blockquote { padding:30px 45px; font-size:93.8%;}


/*----------------------------------------------------------------------*/
/* 表單 */
.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { vertical-align:middle; }
.FormTable > tbody > tr:last-child > th, .FormTable > tbody > tr:last-child > td { border-bottom:none;}
.FormTable > tbody > tr > th { width:125px; padding:15px 5px 15px 0; text-align:right; }
.FormTable > tbody > tr > th:empty::after { display:none; }
.FormTable > tbody > tr > td { padding:10px 0 4px; }


/*----------------------------------------------------------------------*/
/* 表單 */
table.FormTable > tbody > tr > th, table.FormTable > tbody > tr > td { border-bottom:1px solid #dfdfdf; vertical-align:top; }
table.FormTable > tbody > tr:first-child > th, table.FormTable > tbody > tr:first-child > td{ border-top:1px solid #dfdfdf;  }
table.FormTable > tbody > tr > th { width:150px; padding:15px 15px 15px 6px; text-align:right; }
table.FormTable > tbody > tr > th::after { position:absolute; top:14px; right:0; }
table.FormTable > tbody > tr > th:empty::after { display:none; }
table.FormTable > tbody > tr > td { padding:10px 6px 5px 6px; }
table.FormTable > tbody > tr:nth-child(even) > th, table.FormTable > tbody > tr:nth-child(even) > td { background-color:#f7f7f7; }


/* 表單元件 */
.FormElmt .input_group > div { display:inline-block; white-space:nowrap; margin-right:12px; }
.FormElmt input + input, .FormElmt input + select, .FormElmt select + input, .FormElmt select + select { margin-left:4px; }
.input_table li { width:33.33%; }


/*表格*/
.editable_content table.table_style2 tr:nth-child(2n+3){ background-color:#fff;}
.editable_content table.table_style2 caption{ display:block;}
.editable_content .table_style2 > tbody > tr{border-bottom:1px solid #6e6e6e;}
.editable_content .table_style2 > tbody > tr > th{ white-space:normal; }

